.RadSplitter_FuelNetBranded {
  border-color: #0d1115; }
  .RadSplitter_FuelNetBranded .rspPane,
  .RadSplitter_FuelNetBranded .rspPaneHorizontal {
    border-color: #0d1115; }
  .RadSplitter_FuelNetBranded .rspSlidePane {
    border-color: #0d1115;
    color: #ffffff;
    background-color: #25303b; }
  .RadSplitter_FuelNetBranded .rspSlideHeader,
  .RadSplitter_FuelNetBranded .rspSlideTitleContainer {
    border-color: #212b35;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#3a4754, #25303b); }
  .RadSplitter_FuelNetBranded .rspSlideTitleContainer,
  .RadSplitter_FuelNetBranded .rspSlideHeaderIconWrapper {
    border-bottom: 1px solid #212b35; }
  .RadSplitter_FuelNetBranded .rspSlideHeaderDockIcon:hover,
  .RadSplitter_FuelNetBranded .rspSlideHeaderUndockIcon:hover,
  .RadSplitter_FuelNetBranded .rspSlideHeaderCollapseIcon:hover {
    color: #8abd24; }
  .RadSplitter_FuelNetBranded .rspResizeBar,
  .RadSplitter_FuelNetBranded .rspSlideContainerResize {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(to left, #394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspResizeBarOver,
  .RadSplitter_FuelNetBranded .rspSlideContainerResizeOver {
    background-image: linear-gradient(to left, #ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspResizeBarHorizontal,
  .RadSplitter_FuelNetBranded .rspSlideContainerResizeHorizontal {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspResizeBarOverHorizontal,
  .RadSplitter_FuelNetBranded .rspSlideContainerResizeOverHorizontal {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspCollapseBarExpand,
  .RadSplitter_FuelNetBranded .rspCollapseBarCollapse {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(to right, #394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspCollapseBarHorizontalExpand,
  .RadSplitter_FuelNetBranded .rspCollapseBarHorizontalCollapse {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspCollapseBarExpandOver,
  .RadSplitter_FuelNetBranded .rspCollapseBarCollapseOver {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(to right, #ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspCollapseBarHorizontalExpandOver,
  .RadSplitter_FuelNetBranded .rspCollapseBarHorizontalCollapseOver {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspTabsContainer {
    background-color: #25303b; }
  .RadSplitter_FuelNetBranded .rspPaneTabContainer {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(to left, #394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspTop .rspPaneTabContainer,
  .RadSplitter_FuelNetBranded .rspBottom .rspPaneTabContainer {
    background-image: linear-gradient(#394a5a, #25303b); }
  .RadSplitter_FuelNetBranded .rspPaneTabContainer:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(to left, #ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspTop .rspPaneTabContainer:hover,
  .RadSplitter_FuelNetBranded .rspBottom .rspPaneTabContainer:hover {
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadSplitter_FuelNetBranded .rspPaneTabContainerExpanded {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }
  .RadSplitter_FuelNetBranded .rspTop .rspPaneTabContainerExpanded,
  .RadSplitter_FuelNetBranded .rspBottom .rspPaneTabContainerExpanded {
    background-image: none; }
  .RadSplitter_FuelNetBranded .rspLoading {
    background-image: url('<%=WebResource("Telerik.Web.UI.Skins.FuelNetBranded.Common.loading_small.gif")%>'); }
